PRODUCT STUDIO
商品画像1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel MGS-3712F
Zyxel MGS-3712F 91-010-167010B スイッチ
SKU: 91-010-167010B
Zyxel MGS-3712F, Gözetilmiş, L2
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel MGS-3712F 91-010-167010B スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
SSH v1/v2, SSL, RADIUS, TACACS+, NTP, TCP/UDP
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
ツリープロトコル期間
はい
転送速度 Mbps
17,8 Mbit/s
転送速度 (Mb/s)
17,8 Mbit/s
DHCP機能
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
コンボSFPポート数
4
SFP/SFP+ポート数
8
SFP-SFPポート数
8
スタティックポートセキュリティ
はい
MTBF範囲
320339時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH
SSH/SSLサポート
はい
動作湿度範囲
-10 - 99%
電力要件
100 - 240 V AC, 50/60 Hz
動作温度範囲
0 - 65 °C
ストレージ温度範囲 セルシウス
ルーティングトランジット容量
ルーティング/スイッチング容量
24 Gbit/s
SFPモジュールスロット数
MACアドレスフィルタリング
はい
速度制限
はい
スタック可能
はい
MIBサポート
RFC1213 MIB II, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB, RFC2925 PING-MIB
SSH SSLサポート
はい
管理プロトコル
SNMP v1, v2c, v3, Telnet CLI, RMON
®